Package gmsh

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See gmsh in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • gmsh-common-4.1.5-1.fc30
    • python(abi) = 3.7
  • python3-gmsh-4.1.5-1.fc30
    • python(abi) = 3.7
  • python3-gmsh-private-4.1.5-1.fc30
    • libpython3.7m.so.1.0()(64bit)
    • python(abi) = 3.7

Links

Maintainers